﻿<AML>
 <Item type="List" id="DDA9126101AE4004A3CC704F119F91AE" action="add">
  <name>acc_payment_interval</name>
  <Relationships>
   <Item type="Value" id="6AF03667CD1D411B97F30ED8A1C16286" action="add">
    <label xml:lang="en">Current</label>
    <sort_order>128</sort_order>
    <source_id keyed_name="acc_payment_interval" type="List">DDA9126101AE4004A3CC704F119F91AE</source_id>
    <value>0,30</value>
   </Item>
   <Item type="Value" id="7D10DE6AD1764CFE9B73628E09C23F76" action="add">
    <label xml:lang="en">&gt;30 Days</label>
    <sort_order>256</sort_order>
    <source_id keyed_name="acc_payment_interval" type="List">DDA9126101AE4004A3CC704F119F91AE</source_id>
    <value>31,45</value>
   </Item>
   <Item type="Value" id="C5FFD41B5F9C4AC895CCC5D04169DC2E" action="add">
    <label xml:lang="en">&gt;45 Days</label>
    <sort_order>384</sort_order>
    <source_id keyed_name="acc_payment_interval" type="List">DDA9126101AE4004A3CC704F119F91AE</source_id>
    <value>46,60</value>
   </Item>
   <Item type="Value" id="51B660AC940546578B9D8450E970929B" action="add">
    <label xml:lang="en">&gt;60 Days</label>
    <sort_order>512</sort_order>
    <source_id keyed_name="acc_payment_interval" type="List">DDA9126101AE4004A3CC704F119F91AE</source_id>
    <value>61,90</value>
   </Item>
   <Item type="Value" id="ADEA578D56E04FFE84166CC231A5D20C" action="add">
    <label xml:lang="en">&gt;90 Days</label>
    <sort_order>640</sort_order>
    <source_id keyed_name="acc_payment_interval" type="List">DDA9126101AE4004A3CC704F119F91AE</source_id>
    <value>91,999999</value>
   </Item>
  </Relationships>
 </Item>
</AML>